
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FicSprout.CPX.Simd", "Simd.vcxproj", "{2A71C068-1291-4A1D-BC8C-E68D080B2714}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A71C068-1291-4A1D-BC8C-E68D080B2714}.Debug|Win32.ActiveCfg = Debug|Win32
		{2A71C068-1291-4A1D-BC8C-E68D080B2714}.Debug|Win32.Build.0 = Debug|Win32
		{2A71C068-1291-4A1D-BC8C-E68D080B2714}.Release|Win32.ActiveCfg = Release|Win32
		{2A71C068-1291-4A1D-BC8C-E68D080B2714}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
